font    { color: white; font-size: 14px; font-family: Courier, "Courier New", Monaco }
a   { color: silver; font-size: 14px; font-family: Courier, "Courier New", Monaco; text-decoration: underline }
i { color: silver; font-style: normal; font-size: 14px; font-family: Courier, "Courier New", Monaco }
b    { color: #ff4500; font-style: normal; font-weight: normal; font-size: 14px; font-family: Courier, "Courier New", Monaco }
.preface {  font-family: Courier, "Courier New", mono; font-size: 12px; font-style: normal; color: #CCCCCC}
.question  { color: #ff4500; font-style: normal; font-size: 12px; font-family: Courier, "Courier New", mono }